## libtest-www-mechanize-perl 1.24

=== debian/changelog ===
libtest-www-mechanize-perl (1.24-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Make (build) dependency on libtest-longstring-perl versioned.
  * Add patch test-longstring.patch: turn off LCSS reporting in
    Test::LongString (closes: #566585).
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.8.4 (no changes).
  * Slightly change short description.
  * Minimize debian/rules.
  * Reformat debian/copyright.
  * Remove version from perl build dependency.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Jan 2010 15:13:26 +0100

libtest-www-mechanize-perl (1.24-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: 
    + update years of copyright
    + update proposal format
  * add myself to uploaders

 -- Rene Mayorga <rmayorga@debian.org>  Tue, 20 Jan 2009 16:17:02 -0600

libtest-www-mechanize-perl (1.22-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: change my email address.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Convert debian/copyright to proposed machine-readable format.
    The copyright holders for debian/* were taken from the changelog.
  * Refresh debian/rules for debhelper 7.
  * Add myself to Uploaders.
  * debian/control: Bump Standards-Version to 3.8.0 (no changes)

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 26 Nov 2008 23:14:30 +0100

libtest-www-mechanize-perl (1.20-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright.
  * debian/rules: let install-stamp target depend on build-stamp.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 17 Mar 2008 02:27:43 +0100

libtest-www-mechanize-perl (1.18-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467973).
  * debian/watch: Improve regexp for matching new upstream releases.
  * Set debhelper compatibility level to 6.
  * debian/rules:
    - remove commented out dh_installexamples
    - use $@ for touching stamp files
    - don't install README anymore (just a CPAN boilerplate)

  [ David Paleino ]
  * debian/control: removed myself from Uploaders

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 27 Feb 2008 19:56:28 +0100

libtest-www-mechanize-perl (1.18-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - added myself to Uploaders
    - bumping Standards-Version to 3.7.3

 -- David Paleino <d.paleino@gmail.com>  Wed, 19 Dec 2007 16:45:32 +0100

libtest-www-mechanize-perl (1.16-1) unstable; urgency=low

  * New upstream release
    Closes: #439470 -- FTBFS: t/page_links_content failed

  * Add libhtml-lint-perl to B-D-I
  * Wrap long fields in debian/control
  * Add myself to Uploaders
  * Clean up debian/rules:
    + Move test suite from install to build target
    + Drop unneeded OPTIMIZE=".." setting
    + Drop unneeded dh_strip and dh_link calls
    + Clean stamps before distclean
  * Switch to a by-dist URL in debian/watch
  * Switch to search.cpan.org/dist/... URL in debian/copyright

 -- Damyan Ivanov <dmn@debian.org>  Thu, 08 Nov 2007 15:58:35 +0200

libtest-www-mechanize-perl (1.14-2) UNRELEASED; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 09 Oct 2007 22:32:33 +0200

libtest-www-mechanize-perl (1.14-1) unstable; urgency=low

  * New upstream release
  * debian/control: libwww-mechanize-perl updated dependencies to (>= 1.24)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 15 May 2007 14:49:55 +0200

libtest-www-mechanize-perl (1.12-2) unstable; urgency=low

  * Add netbase to build dependencies (closes: #392775).
  * Add libtest-pod-perl, libtest-pod-coverage-perl to build dependencies.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 13 Oct 2006 15:43:19 +0200

libtest-www-mechanize-perl (1.12-1) unstable; urgency=low

  * Initial Release (closes: #382091).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 27 Jul 2006 17:24:52 +0200
