=== debian/control ===
Source: libtest-www-mechanize-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-longstring-perl (>= 0.13),
 libhttp-server-simple-perl, libcarp-assert-more-perl, liburi-perl,
 libwww-mechanize-perl (>= 1.24), netbase, libtest-pod-perl,
 libtest-pod-coverage-perl, libhtml-lint-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
 Rene Mayorga <rmayorga@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Test-WWW-Mechanize/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-www-mechanize-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-www-mechanize-perl/

Package: libtest-www-mechanize-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtest-longstring-perl (>= 0.13),
 libhttp-server-simple-perl, libcarp-assert-more-perl, liburi-perl,
 libwww-mechanize-perl (>= 1.24)
Description: WWW::Mechanize subclass for testing web applications
 Test::WWW::Mechanize is a subclass of WWW::Mechanize that incorporates 
 features for web application testing.
