## libtest-www-mechanize-perl 1.30

=== debian/changelog ===
libtest-www-mechanize-perl (1.30-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Peter Pentchev ]
  * Add the 01-new-test-longstring patch to fix the tests with recent
    versions of libtest-longstring-perl.  Closes: #613731
  * Add myself to the list of uploaders.
  * Refresh the copyright file a bit:
    - refer to the GPL-1 file and not the GPL symlink
    - refer to Debian systems in general
    - convert to the latest DEP 5 candidate format
    - add my copyright notice
  * Unversion the libwww-mechanize-perl dependency - even Lenny has it.
  * Bump the debhelper compatibility level to 8 with no changes.
  * Bump Standards-Version to 3.9.1 with no changes.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 17 Feb 2011 17:08:06 +0200

libtest-www-mechanize-perl (1.30-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 12 Jun 2010 14:17:13 +0900

libtest-www-mechanize-perl (1.28-2) unstable; urgency=low

  * Build depend on libcgi-pm-perl >= 3.49 (closes: #578801).

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Apr 2010 18:38:59 +0200

libtest-www-mechanize-perl (1.28-1) unstable; urgency=low

  * New upstream release.
  * Make (build) dependency on libhttp-server-simple-perl versioned.
  * Remove patch cgi.patch, applied upstream.
  * debian/copyright: update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Apr 2010 21:06:25 +0200

libtest-www-mechanize-perl (1.26-2) unstable; urgency=low

  * Add patch cgi.patch for compatibility with newer versions of CGI.pm;
    thanks for Niko Tyni for the bug report and the patch (closes: #577090).

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Apr 2010 20:41:59 +0200

libtest-www-mechanize-perl (1.26-1) unstable; urgency=low

  * New upstream release
    + Fixes RT#53637/BTS#566585 upstream
  * Downgraded Test::LongString to 0.12 per upstream
  * Added myself to Uploaders and Copyright
  * Rewrite control description
  * Update years of upstream copyright
  * Remove patch for fixed RT#53637 issue

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 06 Apr 2010 23:58:56 -0400
