=== debian/control ===
Source: libtest-www-mechanize-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-longstring-perl (>= 0.12),
 libhttp-server-simple-perl (>= 0.42), libcarp-assert-more-perl, liburi-perl,
 libwww-mechanize-perl, netbase, libtest-pod-perl,
 libtest-pod-coverage-perl, libhtml-lint-perl,
 libcgi-pm-perl (>= 3.49)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, Peter Pentchev <roam@ringlet.net>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-WWW-Mechanize/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-www-mechanize-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-www-mechanize-perl/

Package: libtest-www-mechanize-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtest-longstring-perl (>= 0.12),
 libhttp-server-simple-perl (>= 0.42), libcarp-assert-more-perl, liburi-perl,
 libwww-mechanize-perl
Description: module for testing web applications
 Test::WWW::Mechanize is a Perl module framework for testing web applications.
 It extends the functionality of WWW::Mechanize (see libwww-mechanize-perl) by
 subclassing it, providing additional features for testing web applications.
 In particular, it provides much nicer diagnostics upon failure.
