## libtest-www-mechanize-perl 1.34

=== debian/changelog ===
libtest-www-mechanize-perl (1.34-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release.
  * Added myself to Uploaders and Copyright.

  [ gregor herrmann ]
  * debian/rules: unset http_proxy for tests.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 08 Jul 2011 15:58:46 +0200

libtest-www-mechanize-perl (1.32-1) unstable; urgency=low

  * New upstream release (closes: #627177).
  * Remove patch 01-new-test-longstring.patch, not needed anymore.
  * Update years of upstream an packaging copyright.
  * Bump (build) dependencies on libtest-longstring-perl,
    libwww-mechanize-perl, add perl as an alternative to libcgi-pm-perl, add
    libwww-perl.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 May 2011 17:30:37 +0200
