## libtest-www-mechanize-perl 1.36

=== debian/changelog ===
libtest-www-mechanize-perl (1.36-1ubuntu1) precise; urgency=low

  * Pre-Depends: dpkg (>= 1.15.6) for xz compression support.  Needed until
    after Ubuntu 12.04 LTS.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Nov 2011 23:07:52 +0000

libtest-www-mechanize-perl (1.36-1) unstable; urgency=low

  * New upstream release.
  * Use XZ compression for source and binary packages.
  * debian/control: Convert Vcs-* fields to Git.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 27 Oct 2011 18:26:26 +0200
