=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
  libwww-perl (>= 6.02),
  netbase,
  perl (>= 5.12.1) | libcgi-pm-perl (>= 3.49)
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
@@ -22,11 +23,12 @@
  Fabrizio Regalli <fabreg@fabreg.it>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Test-WWW-Mechanize/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-www-mechanize-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-www-mechanize-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-www-mechanize-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-www-mechanize-perl.git
 
 Package: libtest-www-mechanize-perl
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${perl:Depends}, ${misc:Depends},
  libcarp-assert-more-perl,
  libhttp-server-simple-perl (>= 0.42),
