## libtest-www-mechanize-perl 1.42

=== debian/changelog ===
libtest-www-mechanize-perl (1.42-1) unstable; urgency=low

  * New upstream release.
  * Make build dependency on libhtml-lint-perl versioned and add it to
    Recommends.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jun 2012 18:31:08 +0200

libtest-www-mechanize-perl (1.40-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release 1.38.

  [ gregor herrmann ]
  * Add a Pre-Depends on dpkg (>= 1.15.6~) for the xz compression.

  * New upstream release 1.40.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of upstream and packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Build-depend on Test::More 0.96.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Apr 2012 16:15:48 +0200
