=== debian/control ===
Source: libtest-www-mechanize-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcarp-assert-more-perl,
 libhtml-lint-perl (>= 2.20),
 libhttp-server-simple-perl (>= 0.42),
 libtest-longstring-perl (>= 0.15),
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 liburi-perl,
 libwww-mechanize-perl (>= 1.68),
 libwww-perl (>= 6.02),
 netbase,
 perl (>= 5.12.1) | libcgi-pm-perl (>= 3.49),
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, Peter Pentchev <roam@ringlet.net>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Test-WWW-Mechanize/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-www-mechanize-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-www-mechanize-perl.git

Package: libtest-www-mechanize-perl
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${perl:Depends}, ${misc:Depends},
 libcarp-assert-more-perl,
 libhttp-server-simple-perl (>= 0.42),
 libtest-longstring-perl (>= 0.15),
 liburi-perl,
 libwww-mechanize-perl (>= 1.68),
 libwww-perl (>= 6.02)
Recommends: libhtml-lint-perl (>= 2.20)
Description: module for testing web applications
 Test::WWW::Mechanize is a Perl module framework for testing web applications.
 It extends the functionality of WWW::Mechanize (see libwww-mechanize-perl) by
 subclassing it, providing additional features for testing web applications.
 In particular, it provides much nicer diagnostics upon failure.
