=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-WWW-Mechanize/ .*/Test-WWW-Mechanize-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
