## libtest-www-mechanize-perl 1.46

=== debian/changelog ===
libtest-www-mechanize-perl (1.46-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release 1.44.
  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 1.46
  * Add Testsuite header to make package autopkgtest-able
  * Bump debhelper compatibility to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Add debian/libtest-www-mechanize-perl.lintian-overrides
  * Add debian/upstream/metadata
  * Refresh (build) dependencies

  [ gregor herrmann ]
  * Update years of upstream copyright.
  * Add (build) dependency on libhtml-parser-perl.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 08 Aug 2016 17:12:34 +0100
