=== debian/control ===
Source: libtest-www-mechanize-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Peter Pentchev <roam@ringlet.net>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libcarp-assert-more-perl,
                     libhtml-lint-perl,
                     libhtml-parser-perl,
                     libhttp-server-simple-perl,
                     libtest-longstring-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     liburi-perl,
                     libwww-mechanize-perl,
                     libwww-perl,
                     netbase,
                     libcgi-pm-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-www-mechanize-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-www-mechanize-perl.git
Homepage: https://metacpan.org/release/Test-WWW-Mechanize

Package: libtest-www-mechanize-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcarp-assert-more-perl,
         libhtml-parser-perl,
         libhttp-server-simple-perl,
         libtest-longstring-perl,
         liburi-perl,
         libwww-mechanize-perl,
         libwww-perl
Recommends: libhtml-lint-perl
Description: module for testing web applications
 Test::WWW::Mechanize is a Perl module framework for testing web applications.
 It extends the functionality of WWW::Mechanize (see libwww-mechanize-perl) by
 subclassing it, providing additional features for testing web applications.
 In particular, it provides much nicer diagnostics upon failure.
