## libtest-www-mechanize-perl 1.48

=== debian/changelog ===
libtest-www-mechanize-perl (1.48-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * Import upstream version 1.48
  * debian/upstream/metadata: add Bug-Submit URL

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 04 Jan 2017 11:38:34 +0000
