=== debian/control ===
--- 
+++ 
@@ -2,12 +2,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Damyan Ivanov <dmn@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>,
-           Peter Pentchev <roam@ringlet.net>,
-           Fabrizio Regalli <fabreg@fabreg.it>
+           Peter Pentchev <roam@ringlet.net>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -47,4 +44,3 @@
  It extends the functionality of WWW::Mechanize (see libwww-mechanize-perl) by
  subclassing it, providing additional features for testing web applications.
  In particular, it provides much nicer diagnostics upon failure.
-
