=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libtest-www-mechanize-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Peter Pentchev <roam@ringlet.net>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libcarp-assert-more-perl,
+                     libcgi-pm-perl,
+                     libhtml-form-perl,
                      libhtml-lint-perl,
                      libhtml-parser-perl,
                      libhttp-server-simple-perl,
@@ -20,11 +21,10 @@
                      liburi-perl,
                      libwww-mechanize-perl,
                      libwww-perl,
-                     netbase,
-                     libcgi-pm-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-www-mechanize-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-www-mechanize-perl.git
+                     netbase
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-perl.git
 Homepage: https://metacpan.org/release/Test-WWW-Mechanize
 
 Package: libtest-www-mechanize-perl
@@ -32,6 +32,7 @@
 Depends: ${perl:Depends},
          ${misc:Depends},
          libcarp-assert-more-perl,
+         libhtml-form-perl,
          libhtml-parser-perl,
          libhttp-server-simple-perl,
          libtest-longstring-perl,
