## libtest-www-mechanize-perl 1.52

=== debian/changelog ===
libtest-www-mechanize-perl (1.52-1) unstable; urgency=medium

  * Import upstream version 1.52.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Dec 2018 19:06:49 +0100
