=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      libwww-mechanize-perl,
                      libwww-perl,
                      netbase
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-perl.git
 Homepage: https://metacpan.org/release/Test-WWW-Mechanize
