=== debian/watch ===
version=3
https://metacpan.org/release/Test-WWW-Mechanize .*/Test-WWW-Mechanize-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
