## libtest-www-mechanize-perl 1.54

=== debian/changelog ===
libtest-www-mechanize-perl (1.54-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Update lintian overrides for renamed tags.
  * Import upstream version 1.54.
  * Make (build) dependency on libcarp-assert-more-perl versioned.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Update lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Dec 2020 02:29:58 +0100
