=== debian/control ===
--- 
+++ 
@@ -7,31 +7,32 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libcarp-assert-more-perl,
-                     libcgi-pm-perl,
-                     libhtml-form-perl,
-                     libhtml-lint-perl,
-                     libhtml-parser-perl,
-                     libhttp-server-simple-perl,
-                     libtest-longstring-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     liburi-perl,
-                     libwww-mechanize-perl,
-                     libwww-perl,
-                     netbase
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcarp-assert-more-perl (>= 1.16) <!nocheck>,
+                     libcgi-pm-perl <!nocheck>,
+                     libhtml-form-perl <!nocheck>,
+                     libhtml-lint-perl <!nocheck>,
+                     libhtml-parser-perl <!nocheck>,
+                     libhttp-server-simple-perl <!nocheck>,
+                     libtest-longstring-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     libwww-mechanize-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
+                     netbase <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-perl.git
 Homepage: https://metacpan.org/release/Test-WWW-Mechanize
+Rules-Requires-Root: no
 
 Package: libtest-www-mechanize-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
-         libcarp-assert-more-perl,
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libcarp-assert-more-perl (>= 1.16),
          libhtml-form-perl,
          libhtml-parser-perl,
          libhttp-server-simple-perl,
