## libtest-www-mechanize-perl 1.58

=== debian/changelog ===
libtest-www-mechanize-perl (1.58-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libcarp-assert-more-perl.
  * Remove constraints unnecessary since buster
    * libtest-www-mechanize-perl: Drop versioned constraint on
      libcarp-assert-more-perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 1.58.
  * Update (build) dependencies.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Refresh lintian overrides.

  [ Étienne Mollier ]
  * add unwarn-longstring.patch: fix warning during module import.
  * d/control: declare compliance to standards version 4.6.1.

 -- Étienne Mollier <emollier@debian.org>  Wed, 25 May 2022 16:33:39 +0200
