=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcarp-assert-more-perl (>= 1.16) <!nocheck>,
+Build-Depends-Indep: libcarp-assert-more-perl <!nocheck>,
                      libcgi-pm-perl <!nocheck>,
                      libhtml-form-perl <!nocheck>,
                      libhtml-lint-perl <!nocheck>,
                      libhtml-parser-perl <!nocheck>,
+                     libhttp-message-perl (>= 6.29) <!nocheck>,
                      libhttp-server-simple-perl <!nocheck>,
                      libtest-longstring-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
@@ -22,7 +23,7 @@
                      libwww-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-perl.git
 Homepage: https://metacpan.org/release/Test-WWW-Mechanize
@@ -32,9 +33,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcarp-assert-more-perl (>= 1.16),
+         libcarp-assert-more-perl,
          libhtml-form-perl,
          libhtml-parser-perl,
+         libhttp-message-perl (>= 6.29),
          libhttp-server-simple-perl,
          libtest-longstring-perl,
          liburi-perl,
