## libtest-www-mechanize-perl 1.60

=== debian/changelog ===
libtest-www-mechanize-perl (1.60-1) unstable; urgency=medium

  * Import upstream version 1.60.
  * Drop unwarn-longstring.patch, applied upstream.
  * Remove from Depends what's only needed for tests.
  * Refresh lintian overrides (syntax).

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Dec 2022 19:52:23 +0100
