=== debian/control ===
--- 
+++ 
@@ -37,9 +37,7 @@
          libhtml-form-perl,
          libhtml-parser-perl,
          libhttp-message-perl (>= 6.29),
-         libhttp-server-simple-perl,
          libtest-longstring-perl,
-         liburi-perl,
          libwww-mechanize-perl,
          libwww-perl
 Recommends: libhtml-lint-perl
