=== debian/watch ===
version=4
https://metacpan.org/release/Test-WWW-Mechanize .*/Test-WWW-Mechanize-v?@ANY_VERSION@@ARCHIVE_EXT@$
